<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_white_rounded" android:state_enabled="false" />
    <item android:drawable="@drawable/shape_dark_white_rounded" android:state_pressed="true" />
    <item android:drawable="@drawable/shape_white_rounded" />
</selector>